\newpage
\thispagestyle{empty}
\vskip 12cm
\begin{flushright}
\begin{minipage}{5cm}
    \noindent
        
\centering{        
\textit{First line}
}
\vskip 0.75cm
\centering{        
\textit{eventual second line}
}
\end{minipage}
\end{flushright}





